Subject: Re: bug#25967: [PATCH] Add support for ImageMagick 7 (Bug#25967)

From: Karl Otness <[email-masked]>
Date: Tue, 28 Aug 2018 22:21:07 -0500

On Mon, Aug 27, 2018 at 9:10 PM Glenn Morris <[email-masked]> wrote:
> I applied it as 5729486, then tweaked it in bf1b147 (mainly to avoid
> printing two identical "checking for imagemagick")

I did a quick run of configure and I'm not sure if this is a
difference in version of autoconf (mine reports version 2.69), but on
my machine it seems to use the module definition when printing. I see:
"checking for MagickWand >= 7... yes"

I wonder if that might help the situation possibly using the same
prefix for both pkg-config checks?

Thanks,
Karl